server:
  port: 10110

spring:
  application:
    name: sckw-contract
  profiles:
    active:  @profiles.active@
#    active:  dev
  main:
    allow-bean-definition-overriding: true
    allow-circular-references: true